
/***************TYPOGRAPHY*****************/


body {
  font-size: 14px !important; font-family: 'Open Sans', Helvetica, Arial, sans-serif;  
  color: #333; text-align: left; overflow-x: hidden;
}

p,h1,h2,h3,h4,h5,h6 {
  font-weight: 400;  line-height:1.5; margin: 0 0 8px 0; padding: 0; letter-spacing: normal;
}
h1,h2,h3,h4,h5,h6 {

}
p { font-size: 1em; font-weight: 400; }

.home-content p {
  font-size: 1.15em;
}

h1 {  
  font-size:30px;
  line-height: 30px; 
  font-family: 'alegreya_med_italic', Helvetica, Arial, sans-serif;

  color: #00b4c1;
  
}





.single h1,
.page h1,
.mag-page h1,
.info-pack-page h1,
.info-pack-item-page h1,
.node-type-respite-item h1,
.node-time-out h1,
.post-type-archive-time_out h1 {
  position: relative;
  font-size:30px;
  line-height: 38px;
  color: #00b4c1;
  font-family: 'Open Sans', Helvetica, Arial, sans-serif; 
  font-weight: 700;
  margin: 0 0 25px -5px;
  padding-left: 45px;
  background: url(images/bg-bubbles-blog-heading.png) no-repeat left top; 
  text-align: left;
}

.home-content h1,
.learn-content h1 {
  padding-right: 45px;
  background: url(images/bg-bubbles-heading.png) no-repeat right top;
  display: block;
  max-width: 360px;
  margin: 0 auto 15px;
  font-size:30px;
  line-height: 30px; 
  font-family: 'alegreya_med_italic', Helvetica, Arial, sans-serif;
  text-align: center;
  font-weight: 400;
}
.info-filter h1 { 
  display: block;
  max-width: 570px;
  margin: 0 auto 15px;
  line-height: 38px;
  padding-left: 45px;
  background: url(images/bg-bubbles-blog-heading.png) no-repeat left top; 
  font-size:30px;
  font-family: 'alegreya_med_italic', Helvetica, Arial, sans-serif;
  text-align: center;
  font-weight: 400;
}
.support-content h1 { 
  display: block;
  max-width: 325px;
  margin: 0 auto 15px;
  line-height: 38px;
  padding-left: 45px;
  background: url(images/bg-bubbles-blog-heading.png) no-repeat left top; 
  font-size:30px;
  font-family: 'alegreya_med_italic', Helvetica, Arial, sans-serif;
  text-align: center;
  font-weight: 400;
}
.search-content h1 {  
  display: block;
  max-width: 205px;
  margin: 0 auto 15px;
  line-height: 38px;
  padding-left: 45px;
  background: url(images/bg-bubbles-blog-heading.png) no-repeat left top; 
  font-family: 'alegreya_med_italic', Helvetica, Arial, sans-serif;
  text-align: center;
  font-weight: 400;
}
.info-banner h1{
  margin-top: 10px;
  font-size:30px;
  font-family: 'alegreya_med_italic', Helvetica, Arial, sans-serif;
  text-align: center;
  font-weight: 400;
}




h2 {  
  font-size:30px;
  line-height: 30px; 
  font-family: 'alegreya_med_italic', Helvetica, Arial, sans-serif;
  text-align: center;
  color: #00b4c1;
}






  .blog h2,
  .archive h2,
/*   .page-respite-wellbeing h2, */
  .search h2,
  .take-a-break h2 {
    font-size: 20px;
    line-height: 28px;
    color: #00b4c1;
    font-family: 'Open Sans', Helvetica, Arial, sans-serif;
    font-weight: 700;
    margin: 0 0 10px;
    text-align: left;
  }
  .blog h2 a,
  .archive h2 a,
 /*  .page-respite-wellbeing h2 a, */
  .search h2 a,
  .take-a-break h2 a {
    font-size: 20px;

  }

.article-content h2,
.time-out-content h2 {
  text-align: left;
  margin-left: 13px;
  font-size:30px;
  font-weight: 400;
  line-height: 30px; 
  font-family: 'alegreya_med_italic', Helvetica, Arial, sans-serif;
  text-align: center;
  color: #00b4c1;
}







h3 {  
  font-size:20px;
  line-height: 1.35;
  color: #00b4c1;
  font-family: 'Open Sans', Helvetica, Arial, sans-serif; 
  font-weight: 700;
  margin: 0 0 10px; 
}
h3 a {  
  text-decoration: none;
}
.blog h3,
.archive h3 {  
  margin-bottom: 15px;
}
.blog .feature-post h3,
.archive .feature-post h3 {  
  margin-bottom: 5px;
}


h4 {  
  font-size: 16px; 
  line-height: 24px; 
  font-family: 'Open Sans', Helvetica, Arial, sans-serif; 
  font-weight: 700;
} 
.key-messages .row h4 {
  margin-bottom: 5px;
  font-family: 'Open Sans', Helvetica, Arial, sans-serif; 
  font-weight: 700;
}

h5 { 
  color: #00b4c1;
  font-weight: 700; 
} 
h6 { 
  font-size:1em;
  font-style: italic;
}

.leader h1 {
  padding: 10px 0;
}
.callout h2 {  
  font-style: italic; 
}




/* ***********************************
.breadcrumbs p {
  font-size: 0.8em;
  color: #cccccc;
  font-style: italic;
  padding: 20px 0;
  margin-bottom: 0;
}
.breadcrumbs a {
  color: #d8d8d8 !important;
}
.breadcrumbs a:hover {
  color: #DF2646 !important;
  text-decoration: underline !important;
}
 ***************************************/




p.small { font-size: 0.7em; margin: 0px 0px 10px 0px; }
p.smaller { font-size: 0.6em; margin: 0px 0px 10px 0px; }

p.up { text-transform: uppercase; }


p.clear,
div.clear { clear: both;  margin: 0; padding: 0; height:0px;  }
p.clearspace10 { clear: both;  margin: 0; padding: 0; height:25px; }
p.clearspace25 { clear: both;  margin: 0; padding: 0; height:25px; }
p.clearspace50 { clear: both;  margin: 0; padding: 0; height:50px; }  

p.author {
  margin-bottom: 15px;
}
  .blog .content  p:first-child,
.archive .content  p:first-child,
.articles .content  p:first-child,
.view-search-page .content p:first-child,
  .view-take-a-break .node .content p:first-child,
  .excerpt p:first-child {
    font-size: 16px; 
    line-height: 24px; 
    font-family: 'Open Sans', Helvetica, Arial, sans-serif; 
    font-weight: 700;
  }



input, textarea { font-size:1em;  color: #333; letter-spacing: normal;  }

ul, ol{
  margin: .4em 0 1em;
}
ul li, 
ol li{
  list-style-position:outside;
  margin: 0 0 10px 2em;
  font-size:1em;  
  line-height:1.4em; 
  padding: 0; 
  letter-spacing: normal;
}
ul li {
  list-style: disc;
}
ol li {
  list-style-type: lower-alpha;
}


.view-content ul{
}
.view-content ul li{

  list-style: none;
}



a, a:visited,
a:active  {
  color: #00b8c6;
  text-decoration: underline;
}
a:hover{
  color:#000;
}
a img {
  border: none;
}
a.more {
  font-family: 'Open Sans', Helvetica, Arial, sans-serif; 
  font-style: italic;
}
a.readmore {
  font-size: 0.9em;   
}
a {
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0.5); 
}


h2 a,
h2 a:visited {
text-decoration: none;
}
h6 a,
h6 a:visited  {
color: #333;
text-decoration: none;
}
h6 a:hover  {
color:#35BCAC;
}

  .blog .content a,
  .page-respite-wellbeing .content a,
  .view-search-page .content a,
  .view-take-a-break a {
    font-size: 14px;
    font-weight: 700;
  }

  .view-blog .content  a,
  .view-blog-category-stories a,
.view-articles .content  a,
 .view-search-page .content a,
  .view-take-a-break a  { 
 
    font-family: 'Open Sans', Helvetica, Arial, sans-serif;
    font-weight: 700;
  }









.postmeta a {
  color: #000;
  text-decoration: none;
}
.postmeta a:hover {
  color: #000;
}

.lightgreen {
  color:#35BCAC;
}

.darkgreen {
  color:#001C1B;
}
.red {
  color:#DF2646;
}
.orange {
  color:#EB5E00;
}



blockquote {
  width: 100%;
  margin: 0 auto;
  padding: 0;
  text-align: left;
}
blockquote p {
  font-style: italic;
}
blockquote .quote-attribution {
  font-size: 0.85em;
  color: #35BCAC;
}



table { 
  border-collapse: collapse;
  width: 100%
}
td, th {
  border: none;
  text-align: left;
  vertical-align: middle;
  padding: 0 10px 0 0;
}

table.alt-table td {
  text-align: right;
}
table.alt-table td:first-child {
  text-align: left;
}

b, strong { 
  font-weight: 700;
}
i, em {
  font-style:italic;
     
}
small {
  font-size: 0.75em;
}
hr {
  display: block;
  border: 0;
  width: 100%;
  height: 3px;
  background-color: #DF2646;
  color: #DF2646;
  margin: 0 0 25px 0;
}

.center {
  margin: 0 auto;
}
.hidden {
  display: none;
}
.tall {
  min-height:100%;
}
.hide {
  display: none;
}

.centxt {
  text-align: center;
}
.lefttxt {
  text-align: left;
}
.righttxt {
  text-align: right;
}
.clearleft {
  clear: left;
}

.aligncenter,
div.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

#overlay {
  display: none;
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 19;
}
#overlay.is-active {
  display: block;
}